Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80453 - text installation dont let choose default boot OS
Summary: text installation dont let choose default boot OS
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: grub
Version: phoebe
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-26 19:41 UTC by David Martos
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-29 06:46:01 UTC


Attachments (Terms of Use)

Description David Martos 2002-12-26 19:41:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021126

Description of problem:
If you choose text installation, and select GRUB,then it detects you have a
windows partition and shows you a window to change the name for the options in
grub menu, but doesn't allow to change the default boot OS from here. ( if you
install it with graphical mode you will be allowed to do it)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install windows
2.install phoebe text mode
3.choose grub
    

Additional info:

I know this is not a severe bug, but I thought you have not to be punished (with
less options) when you can not install in graphical mode.

Comment 1 Jeremy Katz 2002-12-29 06:46:01 UTC
Per the help at the bottom of the screen, F2 allows you to change the default


Note You need to log in before you can comment on or make changes to this bug.